

.online-store.purchase {
	display: flex;
	flex-wrap: wrap;
}
.online-store.purchase:last-child {
	padding-bottom: 30px;
}
.online-store.purchase h1 {
	margin: 0;
}
.online-store.purchase.discount {
	padding-bottom: 30px;
}
.online-store.purchase .section {
	flex-wrap: wrap;
	flex-grow: 1;
	margin: -5px 0 -10px -5px;
	padding: 0 0 40px 0;
}
.online-store.purchase .section:last-child {
	flex-grow: 0;
}
.online-store.purchase .element {
	width: 160px;
	height: 120px;
	margin: 5px;
	text-align: center;
}
.online-store.purchase .subscription .element {
	width: 215px;
}
.online-store.purchase .subscription .element > span {
	display: block;
	margin-top: -10px;
}
.online-store.purchase .subscription .element > span .discount {
	color: #909090;
	text-decoration: line-through;
}
.online-store.purchase .element > h3 {
	margin-bottom: 20px;
}
.online-store.purchase .element h2 {
	font-size: 20px;
	overflow: visible;
}
.online-store.purchase .element h2 .discount {
	display: block;
	margin-top: -10px;
	font-size: 16px;
	color: #909090;
	text-decoration: line-through;
}

@media (max-width: 860px) {
	.online-store.purchase:last-child {
		padding-bottom: 10px;
	}
}
@media (max-width: 480px) {
	.online-store.purchase .section {
		justify-content: center;
	}
	.online-store.purchase .button {
		width: 100%;
	}
}


/* --- Payments --- */

.online-store.payments .section {
	flex-wrap: wrap;
	margin: 0 0 30px -5px;
}
.online-store.payments .section:last-child {
	margin-bottom: 0;
}
.online-store.payments h2 {
	flex-basis: 100%;
	margin: 0 0 10px 5px;
}
.online-store.payments a {
	margin: 5px;
	padding: 2px;
	background: white;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.15);
	border-radius: 6px;
}
.online-store.payments a:hover {
	border: 2px solid #3498db;
	padding: 0;
	border-radius: 6px;
}
.online-store.payments img {
	width: 116px;
	height: 67px;
	border-radius: 6px;
}

@media (max-width: 480px) {
	.online-store.payments h2 {
		text-align: center;
	}
	.online-store.payments .section {
		justify-content: center;
	}
}


/* --- Forms --- */

.online-store.form {
	padding-left: 0;
	padding-right: 0;
}
.online-store.form form {
	position: relative;
	width: 100%;
	padding: 40px;
	border: 8px solid #3498db;
}
.online-store.form label {
	display: block;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0 0 0 4px;
	margin: 0 0 5px 0;
	line-height: normal;
}
.online-store.form strong {
	color: red;
}
.online-store.form input[type="text"],
.online-store.form select {
	padding: 5px;
	border: 0;
	border: 1px solid #c8c8c8;
	outline: none;
	font-size: 16px;
	height: 34px;
	color: #3e3e3e;
	background: transparent;
	margin-bottom: 15px;
}
.online-store.form input:focus {
	border-color: #3498db;
}
.online-store.form input.button {
	margin: 0 auto;
}
.online-store.form span {
	display: block;
	margin: 10px 0 30px 0;
}

@media (max-width: 860px) {
	.online-store.form form {
		padding: 30px 20px;
	}
	.online-store.form input[type="text"],
	.online-store.form select,
	.online-store.form div.button {
		width: 100%;
	}
}
